<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>O koľko sa znížia emisie CO2 z áut?</Title><Topic>Životné prostredie</Topic><PublicationDate>2007-09-19 - 17:44</PublicationDate><Photography href="20070919PHT10499" title="Výfuk © BELGA/AFP/Joe Raedle" alt="Výfuk © BELGA/AFP/Joe Raedle" ext="jpg" width="512" height="341">Budú autá od roku 2012 ekologickejšie?</Photography><Chapo>

Hoci sa výrobcovia automobilov pred deviatimi rokmi dobrovoľne zaviazali vyrábať autá, ktoré budú vypúšťať menej oxidu uhličitého, zdá sa, že to nestačí. Členovia výboru EP pre životné prostredie preto po vzore Európskej komisie navrhujú, aby sa nižšie normy stali záväzné pre celý automobilový priemysel. Na rozdiel od Komisie sú však ich návrhy ešte prísnejšie.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Na prvý pohľad sa môže zdať, že pokrok, ktorý automobilový priemysel urobil pri výrobe ekologickejších áut, prispeje výraznou mierou v boji proti klimatickým zmenám. Dnešné autá vypúšťajú o 13 percent menej CO2 ako tomu bolo pred desiatimi rokmi. V roku 1998 sa navyše výrobcovia automobilov sami dobrovoľne zaviazali, že od roku 2008 budú nové automobily do ovzdušia vypúšťať len 140 gramov CO2/km. Výsledky však zatiaľ nie sú veľmi presvedčivé.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Mohutnejšie a rýchlejšie</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Autá sa totiž za posledné desaťročie stali o 15 percent ťažšími a o 28 percent výkonnejšími. Množstvo áut na cestách EÚ sa navyše v rokoch 1990 až 2004 zvýšilo o takmer 40 percent. Emisie skleníkového plynu oxidu uhličitého automobilových noviniek v EÚ budú v roku 2008 len zhruba na úrovni 150 g/km.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Emisie CO2 z dopravy sa pritom výraznou mierou podieľajú na celkovom množstve oxidu uhličitého v ovzduší. Dnes sú osobné autá a takzvané "dodávky" zodpovedné za 19 percent CO2 v atmosfére. Pritom práve oxid uhličitý patrí medzi najdôležitejšie skleníkové plyny, ktoré spôsobujú globálne otepľovanie.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Poslanci prísnejší než Komisia</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Celou problematikou sa zaoberali členovia Výboru EP pre životné prostredie na svojom zasadnutí 12. septembra. Schválená správa britského liberála Chrisa Daviesa reaguje na zverejnené návrhy Európskej komisie. Poslanci súhlasia s Komisiou, že dobrovoľný záväzok vyrábať ekologickejšie autá je potrebné nahradiť záväznou legislatívou. Okrem toho však navrhujú, aby boli normy pre CO2 prísnejšie už od roku 2009. Od roku 2012 by potom podľa návrhu poslancov mali automobily vypúšťať najviac 120 g CO2/km. Rok predtým by navyše začal fungovať systém pokút pre tých výrobcov, ktorí normy prekračujú.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Parlament teda plánuje sprísniť pôvodné návrhy Komisie o 10 g CO2/km. Čo to presne znamená? "Každý rok sa v Európe vyrobí 16 miliónov osobných áut. Ak jedno auto prejde priemerne 20 000 km ročne, malý rozdiel desiatich gramov znamená 3,2 milióna ton CO2 ročne," zdôrazňuje fínsky poslanec z frakcie zelených Satu Hassi.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Nové technické riešenia</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Prísnejšie pravidlá sú podľa autora správy reálne dosiahnuteľné. "Automobilový salón vo Frankfurte dokazuje, že existuje technológia, za pomoci ktorej sa výrazne znížia emisie CO2 z áut vo veľmi krátkom čase," dodáva Davies. Jednou z možností sú aj  nové dizajnové a technické riešenia. V predaji sa čoraz viac objavujú autá s hybridným motorom alebo vozidlá na alternatívne palivá. Členovia výboru si zároveň nemyslia, že by prísnejšie normy položili "automobilky" na kolená. Od roku 1996 totiž ceny nových vozidiel v EÚ klesli o deväť percent. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Správa poslanca Daviesa sa v pléne objaví v novembri. Hoci jeho iniciatíva nemá legislatívny charakter, očakáva sa, že Komisia predloží prvý legislatívny návrh začiatkom roka 2008.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070913STO10369</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20070910IPR10218-SK" title="Rokovanie vo Výbore pre životné prostredie"><ANCHOR ID='2' FAMILY='IM-PRESS'>Rokovanie vo Výbore pre životné prostredie (anglicky)</ANCHOR></Link><Link href="/activities/expert/committees/presentation.do;jsessionid=B0B09805D6707EB8920A4A8AA6426D5B.node2?committee=2353&amp;rewritten&amp;language=SK" title="Výbor pre životné prostredie">Výbor pre životné prostredie, verejné zdravie a bezpečnosť potravín</Link><Link href="imp://STO/20070206STO02777-SK" title="Klimatické zmeny"><ANCHOR ID='4' FAMILY='IM-PRESS'>Klimatické zmeny: "Ak budeme pokračovať...za 50 rokov budeme potrebovať druhú planétu"</ANCHOR></Link><Link href="imp://STO/20060626STO09265-SK" title="Daň z automobilov"><ANCHOR ID='5' FAMILY='IM-PRESS'>Daň z automobilov: čím menej emisií, tým nižšia daň</ANCHOR></Link><Link href="http://www.ec.europa.eu/environment/co2/co2_home.htm" title="Komisia: Znižovanie emisií">Komisia: Znižovanie emisií (anglicky)</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20070919PHT10499.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/expert/committees/presentation.do;jsessionid=B0B09805D6707EB8920A4A8AA6426D5B.node2?committee=2353&amp;rewritten&amp;language=SK</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.ec.europa.eu/environment/co2/co2_home.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070910IPR10218 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070206STO02777 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20060626STO09265 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>